[Forgot Password]
Login  Register Subscribe

24547

 
 

132803

 
 

127844

 
 

909

 
 

105823

 
 

152

Paid content will be excluded from the download.


Download | Alert*
OVAL

CESA-2019:0109 -- centos 7 perl

ID: oval:org.secpod.oval:def:205144Date: (C)2019-02-06   (M)2019-04-04
Class: PATCHFamily: unix




Perl is a high-level programming language that is commonly used for system administration utilities and web programming. Security Fix: * perl: Integer overflow leading to buffer overflow in Perl_my_setenv For more details about the security issue, including the impact, a CVSS score, and other related information, refer to the CVE page listed in the References section. Red Hat would like to thank the Perl project for reporting this issue. Upstream acknowledges Jayakrishna Menon as the original reporter.

Platform:
CentOS 7
Product:
perl
Reference:
CESA-2019:0109
CVE-2018-18311
CVE    1
CVE-2018-18311
CPE    189
cpe:/a:perl:perl:5.12.1
cpe:/a:perl:perl:5.12.0
cpe:/a:perl:perl:0.71
cpe:/a:perl:perl:1.40
...

© SecPod Technologies